uuid:
  -
    value: 511c7fbf-967a-41d6-8b9a-5d8c71c47dc0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T07:09:45+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_29052232_bay_near_edipsos.jpg
thumbnail:
  -
    alt: 'Beautiful bay near Edipsos'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4b21a395-dffa-4303-b496-8b6702770b78
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T07:09:45+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Dimitrios Rizopoulos'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 2988af68-0e55-4d74-9c83-6c1891a698c2
  -
    target_type: taxonomy_term
    target_uuid: 2cca3855-2d36-432e-a0e8-c145eb0c8153
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Beautiful bay near Edipsos'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 4b21a395-dffa-4303-b496-8b6702770b78
field_season:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.4b21a395-dffa-4303-b496-8b6702770b78
      - file.file.4b21a395-dffa-4303-b496-8b6702770b78
    taxonomy_term:
      - taxonomy_term.regions_destinations.2988af68-0e55-4d74-9c83-6c1891a698c2
      - taxonomy_term.regions_destinations.2cca3855-2d36-432e-a0e8-c145eb0c8153
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
